Package: groovy.transform

## [Java] Annotation Type Internal

- groovy.transform.Internal

-     @Target({ElementType.CONSTRUCTOR, ElementType.METHOD, ElementType.FIELD, ElementType.TYPE})
      @Retention(RetentionPolicy.RUNTIME)
      public @interface Internal

  Marks class members that are intended for internal use.

  Since:
    2.5.3

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`